Sector Name: INSURANCE - Bug #1054

Admin panel-->Insurance Manager-->MLRO/MLCO/CO-->Point 8, 9, 10, 12, 19-->the same document
that attached at license panel should reflect at admin end.

01/17/2022 05:52 PM - arti saraswat

Status: New Start date: 01/17/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->MLRO/MLCO/CO-->

Issue 1:
Point 8, 9, 10, 12-->the same document that attached at license panel should reflect at admin end.

Issue 2:
Date format should be same for both the panel.

Issue 3:
Complete text should display, design and format issue.

See attached screenshot:
clipboard-202201171749-lugzk.png
clipboard-202201171750-2me4w.png
clipboard-202201171750-0jlf7.png
clipboard-202201171757-jpv0o.png
See attached screenshot:
clipboard-202201171753-wvkw0.png
clipboard-202201171754-zjb6p.png

See attached screenshot:
clipboard-202201171817-gaf30.png

History

#1 - 01/17/2022 05:54 PM - arti saraswat
- File clipboard-202201171753-wvkw0.png added
- File clipboard-202201171754-zjb6p.png added

- Description updated

#2 - 01/17/2022 05:57 PM - arti saraswat
- File clipboard-202201171757-jpv0o.png added
- File clipboard-202201171757-jbg90.png added

- Subject changed from Admin panel-->MLRO/MLCO/CO-->Point 8, 9, 10, 12-->the same document that attached at license panel should reflect at
admin end. to Admin panel-->MLRO/MLCO/CO-->Point 8, 9, 10, 12, 19-->the same document that attached at license panel should reflect at admin
end.

- Description updated

#3 - 01/17/2022 06:18 PM - arti saraswat
- File clipboard-202201171817-gaf30.png added

- Description updated
#4 - 01/18/2022 12:23 PM - arti saraswat

- Subject changed from Admin panel-->MLRO/MLCO/CO-->Point 8, 9, 10, 12, 19-->the same document that attached at license panel should reflect at
admin end. to Admin panel-->Insurance Manager-->MLRO/MLCO/CO-->Point 8, 9, 10, 12, 19-->the same document that attached at license panel
should reflect at admin end.

#5 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
